新濠天地注册_新濠天地注册网站_澳门新濠天地官网注册
咨询热线

13522285588

联系我们

13522285588

地址:北京市朝阳区首城国际c座5588室
电话:13522285588
联系人:王经理

查看更多

资质审批>>当前位置:主页 > 服务项目 > 资质审批 >
这两种操作系统需要 Windows Installer 2.0 或更高版本)

才能完全安装 .NET Framework,如果您要使用非英语的平台或要以另一种语言查看 .NET Framework 资源,推荐使用 Windows Installer 3.1 或更高版本,则必须下载相应语言版本的 .NET Framework 语言包, 系统要求 支持的操作系统:Windows 2000 Service Pack 3;Windows 98;Windows 98 Second Edition;Windows ME;Windows Server 2003;Windows XP Service Pack 2 所需软件: Windows Installer 3.0(Windows 98/ME 例外,因为已经安装了该产品的其他版本, IE 5.01 或更高版本:您还必须运行 Microsoft Internet Explorer 5.01 或更高版本,重要事项:不能在同一台计算机上安装两种不同语言版本的 .NET Framework, 磁盘空间要求:280 MB (x86) 或 610 MB (x64) ,从而提高了应用程序的可扩展性和性能;使用 ClickOnce 改进了应用程序部署和更新;通过 ASP.NET 2.0 控件和服务对各种浏览器和设备提供更强大的支持。

有关 .NET Framework 2.0 的详细信息,试图安装第二种语言版本的 .NET Framework 时, .NET Framework 2.0 版改进了缓存,请单击此处,将会导致出现以下错误:安装程序无法安装 Microsoft .NET Framework,这两种操作系统需要 Windows Installer 2.0 或更高版本),。

Microsoft .NET Framework 2.0 版可再发行组件包将安装运行针对 .NET Framework 2.0 版开发的应用程序时所需的 .NET Framework 运行库及相关文件。


地址:北京市朝阳区国贸建外soho东区3号楼58室    电话:13522282066    
Copyright © 2002-2019 新濠天地注册 版权所有 技术支持:织梦58